<template>
  <img class="user-avatar" :src="userAvater" />
</template>

<script setup lang="ts">
import { computed } from "vue";
import { useStore } from "vuex";
const store = useStore();
const userAvater = computed(() => store.getters.getUserData.headimgurl);
</script>

<style scoped>
.user-avatar {
  width: 54px;
  height: 54px;
  border-radius: 50%;
}
</style>
